// load configuraton from .env file (if exists)
require('dotenv').config()

let config = {
  'webdav:server_url': process.env.WEBDAV_SERVER_URL,
  'webdav:username': process.env.WEBDAV_USERNAME,
  'webdav:password': process.env.WEBDAV_PASSWORD,
  'webdav:path_prefix': process.env.WEBDAV_PATH_PREFIX,
  'webdav:uploaded_path_prefix': process.env.WEBDAV_UPlOADED_PATH_PREFIX,
  'webdav:use_digest': process.env.WEBDAV_USE_DIGEST,
  'ghost:url': process.env.GHOST_URL,
  'ghost:version': process.env.GHOST_VERSION,
  'ghost:admin_key': process.env.GHOST_ADMIN_KEY,
  'scissor:path': process.env.SEPARATOR_IMAGE,
}

module.exports = config

